
package de.ivu.elect.business.kandidatenportal.boundary;

import java.io.Serializable;

import de.ivu.elect.business.kandidatenportal.entity.WvpWarnung;

public class WvpWarnungCreateEvent implements Serializable {
 
  private static final long serialVersionUID = 1L;

  private WvpWarnung entity;

  public WvpWarnungCreateEvent(WvpWarnung entity){
    this.entity = entity;
  }

  public void setEntity(WvpWarnung entity) {
    this.entity = entity;
  }

  public WvpWarnung getEntity(){
    return entity;
  }

}